
<div *ngIf="invoiceItem">
    <h2><span jhiTranslate="mpmApp.invoiceItem.detail.title">Invoice Item</span> {{invoiceItem.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.invoiceItem.idinvdet">Idinvdet</span></dt>
        <dd>
            <span>{{invoiceItem.idinvdet}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.idinv">Idinv</span></dt>
        <dd>
            <span>{{invoiceItem.idinv}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.nobbm">Nobbm</span></dt>
        <dd>
            <span>{{invoiceItem.nobbm}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.nopo">Nopo</span></dt>
        <dd>
            <span>{{invoiceItem.nopo}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.donum">Donum</span></dt>
        <dd>
            <span>{{invoiceItem.donum}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.produkstatus">Produkstatus</span></dt>
        <dd>
            <span>{{invoiceItem.produkstatus}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.productcode">Productcode</span></dt>
        <dd>
            <span>{{invoiceItem.productcode}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.productname">Productname</span></dt>
        <dd>
            <span>{{invoiceItem.productname}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.qty">Qty</span></dt>
        <dd>
            <span>{{invoiceItem.qty}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.price">Price</span></dt>
        <dd>
            <span>{{invoiceItem.price}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.invoiceItem.note">Note</span></dt>
        <dd>
            <span>{{invoiceItem.note}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'invoice-item/'+ invoiceItem.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
